Elog - Idea #14597

Shift Change
11/22/2016 03:56 PM - David Ifversen

Status: Closed Start date: 11/22/2016
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

The shift change catagory no longer highlights the entry. Can this be changed back?

Related issues:
Related to Elog - Feature #14723: Shift Change Closed

11/30/2016

History

#1 - 11/22/2016 06:27 PM - Kyle Hazelwood
- Tracker changed from Bug to Idea

- Category set to Client

- Status changed from New to Feedback

- Target version set to Version 2.0

I'd rather not but | could if enough people demand it. | never liked this feature.

#2 - 11/22/2016 11:18 PM - Michael Wren

If it's a matter of popularity, my vote is for having the shift change highlighted.

#3 - 12/01/2016 10:20 AM - Kyle Hazelwood
- Related to Feature #14723: Shift Change added

#4 - 01/11/2017 01:25 PM - Kyle Hazelwood
- Status changed from Feedback to Resolved

- Assignee set to Kyle Hazelwood

Added on test server.

#5 - 01/12/2017 12:41 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
